import { TestBed } from '@angular/core/testing';

import { HmgBrowserService } from './hmg-browser.service';

describe('HmgBrowserService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: HmgBrowserService = TestBed.get(HmgBrowserService);
    expect(service).toBeTruthy();
  });
});
